Subject: Re: The case for importing XFree86 4.4.0 RC1
To: None <>
From: Matthias Scheler <>
List: tech-x11
Date: 12/14/2003 20:29:39
In article <Pine.GSO.4.53.0312142103330.15563@rfhpc8317>,
	Hubert Feyrer <> writes:
> What version of X do we want to use for 1.6.2 then?

As release engineering said several times before:
XFree86 4.3.0 (or 3.3.6).

> ... I'd vote for 4.3.0 (or whatever we have right now)...

There was never any plan to ship 1.6.2 with something else.

	Kind regards

Matthias Scheler